Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-musipd
Upstream-Contact: https://kaliko.me/code/python-musicpd/
Source: http://git.kaliko.me/?p=python-musicpd.git

Files: *
Copyright: Copyright 2008, 2009, 2010 J. Alexander Treuman <jat@spatialrift.net>
           Copyright 2012-2022  Kaliko Jack <kaliko@azylum.org>
License: LGPL-3+

Files: debian/*
Copyright: Copyright 2013-2022 Geoffroy Youri Berret <efrim@azylum.org>
License: LGPL-3+

License: LGPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the gnu lesser general public license as published by
 the free software foundation, either version 3 of the license, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but without any warranty; without even the implied warranty of
 merchantability or fitness for a particular purpose.  see the
 gnu lesser general public license for more details.
 .
 you should have received a copy of the gnu lesser general public license
 along with this program.  if not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.
